<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSerNoValue Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSerNoValue Interface

For a list of all members of this type, see IEdmSerNoValue members.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback | Returns the allocated serial number to the serial number generator, so it can be allocated in the future.

Top

# See Also

####

IEdmSerNoValue Interface
EPDM.Interop.epdm Namespace